kdyby/validator : 0.4.0

Tested Runtime Badge Not Tested Runtime Badge

Description

Integration of Symfony/Validator into Nette Framework

Summary

11 software packages are referencing this project.
That's a good sign. If that many other packages are referencing it, it must be good and useful.
This version number (0.4.0) fits semantic versioning 2.0.0!

Keywords

validation nette kdyby

Dependencies

6 Require Dependencies
Dependency Badge
Required Newest
kdyby/annotations ~2.2@dev 2.4.0
kdyby/doctrine-cache ~2.4@dev 2.6.0
kdyby/translation ~2.2@dev 2.4.0
nette/di ~2.3@dev 2.4.9
nette/utils ~2.3@dev 2.4.7
symfony/validator >=2.5.3 3.3.6

20 Require Dev Dependencies
Required Newest
latte/latte ~2.3@dev 2.4.0
nette/application ~2.3@dev 2.4.0
nette/bootstrap ~2.3@dev 2.4.1
nette/caching ~2.3@dev 2.5.0
nette/component-model ~2.2@dev 2.3.0
nette/database ~2.3@dev 2.4.0
nette/deprecated ~2.2@dev 2.3.2
nette/finder ~2.3@dev 2.4.0
nette/forms ~2.3@dev 2.4.1
nette/http ~2.3@dev 2.4.0
nette/mail ~2.3@dev 2.4.0
nette/neon ~2.3@dev 2.4.0
nette/php-generator ~2.3@dev 2.4.0
nette/reflection ~2.3@dev 2.4.0
nette/robot-loader ~2.3@dev 2.4.0
nette/safe-stream ~2.3@dev 2.3.2
nette/security ~2.3@dev 2.4.0
nette/tester ~1.3@rc 1.7.1
nette/tokenizer ~2.2@dev 2.2.3
tracy/tracy ~2.3@dev 2.4.1
See visual page

Composer

Composer entry
"kdyby/validator": "0.4.0"
Download

Leave a comment

Sign in to leave a comment.